/*
Theme Name: Audioman Child
Theme URI: 
description: >-This is a child theme based on the Audioman Theme.
Author: Oversight
Author URI: http://oversight.art
Template: audioman
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: audioman-child
*/

/**
 * 1.0 - Normalize
 *
 * Normalizing styles have been helped along thanks to the fine work of
 * Nicolas Gallagher and Jonathan Neal http://necolas.github.io/normalize.css/
 */

figure.wp-block-image {
    margin: 0;
}

/**
 * 2.0 - Typography
 */
body,
button,
input,
select,
textarea {
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
	font-family: 'Michroma', sans-serif;
	line-height: 1.2;
	color: #ff0000;
	text-transform: uppercase;
	letter-spacing: .047em;
}

h2 (
	font-size: 1.375rem;
)

.entry-content p, .wp-block-column p {
	margin: 0 0 1.375em !important;
}

.dvd-sale p {
	margin: 0 0 .75em;
}

.site-title {
    font-size: 1.25rem;
    text-transform: lowercase !important;
    font-family: 'Michroma', sans-serif !important;
    color: #f00 !important;
}

.kal-subtitle {
	font-family: 'Michroma', sans-serif;
	font-size: 1.563rem;
    color: #fff;
	padding-bottom: 3.5em;
}

body.home header.entry-header {
	display: none;
}

.entry-header h1 {
	font-size: 1.75rem;
}

.entry-content h1 {
	margin-bottom: 1.333em;
}

.entry-content h2, .entry-summary h2, .comment-content h2, .textwidget h2 {
	font-size: 1.5rem;
}

.album-block h1 {
    margin-bottom: 0.375em;
}

#footer-instagram .widget-title, .section-title, .entry-title, .page-title, .entry-content h1, .entry-summary h1, .comment-content h1, .textwidget h1 {
    font-size: 28px;
    font-size: 1.75rem;
    text-align: center;
}

button, .wp-block-buttons {
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: 600;
    font-family: 'Michroma', sans-serif;
    line-height: 1.555555555555556;
}

.wp-block-button .wp-block-button__link {
    border: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: inline-block;
	font-size: 18px;
    font-size: 1.125rem;
    font-weight: 600;
    font-family: 'Michroma', sans-serif;
	color: #f00;
    letter-spacing: 0.071em;
    line-height: 1.5;
    text-decoration: none;
    text-shadow: 0 0px 0 rgba(105,47,69,0.0);
    text-transform: uppercase;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    padding: 0;
}

.is-style-outline>.wp-block-button__link:not(.has-text-color), .wp-block-button__link.is-style-outline:not(.has-text-color) {
	color: #f00;
}

.wp-block-button {
    margin-top: .5em;
}

.fineprint {
	font-size: .9rem;
}

/**
 * 5.0 - Padding/Margin
 */

.site-content .wrapper {
	padding: 22px 30px;
}

.kal-header-section .wp-block-image {
    margin-bottom: 14px;
}

.kal-homelogo {
	padding: 109px 0 0 0;
}

.excerpt-image-top .archive-post-wrap .entry-container {
    width: 100%;
}

.archive-post-wrap .entry-container {
	max-width: 1200px;
	margin: 35px auto;
	padding: 0 0px;
}

/**
 * 6.0 - Forms
 */

input[type="search"].search-field {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    margin: 0;
    padding: 12px 46px 12px 14px;
    border-color: #999999;
}

/**
 * 7.0 - Navigation
 */

#primary-menu .social-navigation a {
	 height: auto;
	 margin: 0px; 
	 width: auto; 
}

.search-container {
    padding: 6px;
}

/**
 * 7.2 - Main Menu
 */

@media screen and (min-width: 48em) {
	.is-open .menu-inside-wrapper {
		background-color: #292929 !important;
		opacity: .9 !important;
	}
}

/**
 * 12.0 - Content (Edits)
 */

.boxed-layout #page {
	max-width: 1200px;
}

.wrapper {
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;
}

#top-playlist-section .wrapper {
	max-width: 100%;
}

.boxed-layout #top-playlist-section .wrapper {
	max-width: 1200px;
}

.page.no-sidebar .content-area, .single.no-sidebar .content-area {
    max-width: 1200px;
    margin: 0 auto;
}

.header-media .wrapper,
#footer-instagram .wrapper,
.gallery-section .wrapper {
/*	width: 100%;
	max-width: 1920px; */
}


/**
 * 12.1 - Header - Edits
 */

.custom-header-content {
    display: block;
    margin: 0 auto;
    position: absolute;
    top: 24%;
    left: 0;
    right: 0;
    width: 100%;
/*    max-width: 1150px; */
    z-index: 2;
}

.site-header-logo {
    padding-top: 0;
    padding-left: 18%;
}

.site-header-text {
	padding-left: 18%;
	font-family: 'Michroma', sans-serif;
}

.site-header-text p {
    font-size: 1.525rem;
}

.custom-header-overlay {
    background-color: rgba(0, 0, 0, 0.0);
}

.boxed-layout.has-header-image .custom-header-media .wp-custom-header img,
.boxed-layout.has-header-video .custom-header-media .wp-custom-header video,
.boxed-layout.has-header-video .custom-header-media .wp-custom-header iframe {
/*	position: relative; */
}

.playlist-content-wrapper .hentry, .featured-content-wrapper .hentry, .portfolio-content-wrapper .hentry, .events-content-wrapper .hentry, .team-content-wrapper .hentry, .site-content .wrapper .content-area, .site-content .wrapper .widget-area {
    padding: 0px;
}

/* 480px */
@media screen and (min-width: 30em) {
	.has-header-image.home .custom-header-media, .has-header-video.home .custom-header-media {
 /*   	max-height: 800px; 
    	overflow: hidden; */
	}
}

/**
 * 12.2 - Posts and pages
 */

.dvd-sale {
	padding-top: 25px;
	padding-top: 1.563em;
	margin-bottom: 0;
}

#album-section.entry-header {
    text-align: left;
	margin: .25em 0 1 em;
}

#album-section h2.entry-title {
	font-size: 20px;
    font-size: 1.25em;
    text-align: left;
}

/**
 * 14.3 - Hero Content
 */

/* 640px */
@media only screen and (max-width: 47.938em) and (min-width: 40em) {
	.hero-content-wrapper .post-thumbnail {
    	width: 100% !important;
		float: left !important;
		position: static !important;
		padding-bottom: 100%;
	}
	.hero-content-wrapper .entry-container {
    	width: 100% !important;
	}
}

/* 768px */
@media screen and (min-width: 48em) {
	.hero-content-wrapper .entry-container.full-width {
    	max-width: 1200px;
	}	
	.hero-content-wrapper .post-thumbnail {
    	vertical-align: top;
    	width: 40%;
	}
	.hero-content-wrapper .entry-container {
    	vertical-align: top; 
    	width: 60%;
	}
	.hero-content-wrapper .post-thumbnail {
    	background-position: center 46px;
    	background-size: 100%;
    	background-repeat: no-repeat;
		padding-top: 40px;
	}
}

#hero-section {
	text-align: left;
}

/**
 * 14.8b - Album Section
 */

#album-section {
	border: none;
	position: relative;
 }

#album-section .section-content-wrapper .entry-summary, #album-section  .section-content-wrapper .entry-content {
    margin: 8px 0 0;
    width: 100%;
}

#album-section .entry-header {
    text-align: left;
	margin: .5em 0 .25em;
}

.album-content-wrapper .hentry-inner {
	position: relative;
}

.album-content-wrapper .post-thumbnail {
 /*   background-position: center center;
    background-size: cover;
    content: "";
    float: left;
    margin: 0;
    padding-bottom: 100%;
    position: relative;
    width: 100%; */
}

.album-content-wrapper .post-thumbnail a {
    border: none;
    position: absolute;
    top: 0;
    right:  0;
    bottom: 0;
    left: 0;
}

.album-content-wrapper .entry-container {
    clear: both;
    padding: 21px;
    width: 100%;
}

.album-content-wrapper .wp-album .wp-album-current-item {
	display: none;
	margin: 0;
}

#album-section .wp-album-item {
	border: none;
}

.contact-info h6 {
	margin-bottom: .375em;
}

/* about: flex columns */

@media screen and (max-width: 781px) {
	.wp-block-column:not(:only-child) {
    	flex-basis: 100%!important;
	}
	figure.wp-block-image {
    	padding: 0 20px 30px 20px;
	}
	.kal-homelogo {
    	padding: 0 0 0 0;
	}
	.kal-subtitle {
    	padding-bottom: 0;
		margin-bottom: 1.25em;
	}
}

/**
 * 16.0 - Media Queries
 */

/**
 * 16.1 - >= 480px, 30em
 */

@media screen and (min-width: 30em) {
.has-header-image.home .custom-header-media, .has-header-video.home .custom-header-media {
    height: auto !important;
	padding: 0 0 5em 0;
}
}

@media screen and (max-width: 30em) {
.kal-homelogo {
    padding: 0 0 0 0;
    margin: 0 auto;
    width: 85%;
}
.kal-subtitle {
    font-size: 1.375rem;
}
	#footer-instagram .widget-title, .section-title, .entry-title, .page-title, .entry-content h1, .entry-summary h1, .comment-content h1, .textwidget h1 {
    font-size: 21px;
    font-size: 1.313rem;
}
	#footer-instagram .widget-title, .section-title, .entry-title, .page-title, .entry-content h1, .entry-summary h1, .comment-content h1, .textwidget h1 {
    font-size: 21px;
    font-size: 1.313rem;
}
.entry-content h2, .entry-summary h2, .comment-content h2, .textwidget h2 {
    font-size: 21px;
	font-size: 1.313rem;
}
}

/**
 * 16.2 - >= 601px, 37.5625em
 */

/**
 * 16.3 - >= 640px, 40em
 */


/**
 * 16.5 - >= 783px
 */

@media (min-width: 48.9375em) {
	.wp-block-column.contact-info {
    	margin-left: 3em;
	}
}

/**
 * 16.6 - >= 1024px, 64em
 */

@media screen and (min-width: 64em) {
	/* Headline Text Color */
	h1, h2, h3, h4, h5, h6,
	#feature-slider-section .entry-title,
	.section .section-title,
	.section .section-title a,
	.section .entry-title,
	.section .entry-title a,
	blockquote,
	.drop-cap:first-letter,
	.page-links > .page-links-title,
	.comment-author,
	.woocommerce-pagination ul li span.current,
	.woocommerce-pagination ul li a:hover {
		color: #ff0000;
	}
	
	.site-title {
    	font-size: 23px;
    	font-size: 1.438rem;
    	text-transform: lowercase;
    	font-family: 'Michroma';
    	color: #f00;
	}
	.custom-header-content {
    	padding: 50px 25px;
	}
	.site-branding {
    	margin: 14px auto 14px 0px;
	}
	.content-area {
		float: left;
		margin-right: 0;
		width: 100%;
		max-width: 1200px;
	}	
	.hero-content-wrapper {
    	padding: 0 0px;
	}
	.hero-content-wrapper .entry-container {
		padding: 40px 40px;
	}

}

/**
 * 16.7 - >= 1200px, 75em
 */

/**
 * 16.8 - >= 1366px, 85.375em
 */

@media screen and (min-width: 85.375em) {
	
/*
#footer-instagram .widget-title, .section-title, .entry-title, .page-title, .entry-content h1, .entry-summary h1, .comment-content h1, .textwidget h1 {
    font-size: 22px;
    font-size: 1.375rem;
}
 */
}

/**
 * 16.9 - >= 1600px, 100em
 */
@media screen and (min-width: 100em) {
	.site-content .wrapper {
    	padding: 64px 25px;
	}
	.hero-content-wrapper .entry-container {
    	padding: 84px 25px;
	}
}

/**
 * 18.0 - Colors
 */

body {
	background: #000000;
}

/* Page Background Color */
#page,
.site-content-contain,
.menu-inside-wrapper,
#primary-search-wrapper .search-container,
.audioman-mejs-container.mejs-container .mejs-controls .mejs-time-rail .mejs-time-total,
.audioman-mejs-container.mejs-container .mejs-controls .mejs-time-rail .mejs-time-loaded,
.audioman-mejs-container.mejs-container .mejs-controls .mejs-time-rail .mejs-time-float,
.audioman-mejs-container.mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.woocommerce-account .woocommerce-MyAccount-navigation a {
	background-color: #000000;
}

/* Main Text Color */
body,
input,
select,
textarea,
input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="week"],
input[type="month"],
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea,
.image-navigation,
.comment-navigation,
.wp-playlist-light .wp-playlist,
.search-submit,
#testimonial-content-section .cycle-prev,
#testimonial-content-section .cycle-next,
#footer-newsletter .ew-newsletter input[type="date"]:focus,
#footer-newsletter .ew-newsletter input[type="time"]:focus,
#footer-newsletter .ew-newsletter input[type="datetime-local"]:focus,
#footer-newsletter .ew-newsletter input[type="week"]:focus,
#footer-newsletter .ew-newsletter input[type="month"]:focus,
#footer-newsletter .ew-newsletter input[type="text"]:focus,
#footer-newsletter .ew-newsletter input[type="email"]:focus,
#footer-newsletter .ew-newsletter input[type="url"]:focus,
#footer-newsletter .ew-newsletter input[type="password"]:focus,
#footer-newsletter .ew-newsletter input[type="search"]:focus,
#footer-newsletter .ew-newsletter input[type="tel"]:focus,
#footer-newsletter .ew-newsletter input[type="number"]:focus,
#footer-newsletter .ew-newsletter textarea:focus {
	color: #fff;
}

/* Headline Text Color */
h1, h2, h3, h4, h5, h6,
#feature-slider-section .entry-title,
.section .section-title,
.section .section-title a,
.section .entry-title,
.section .entry-title a,
blockquote,
.drop-cap:first-letter,
.page-links > .page-links-title,
.comment-author,
.woocommerce-pagination ul li span.current,
.woocommerce-pagination ul li a:hover {
	color: #ff0000;
}

.sticky-post, .more-link .readmore:hover, .more-link .readmore:focus, .header-media .more-link .readmore, #feature-slider-section .more-link .readmore, #hero-section .more-link .readmore, .promotion-section .more-link .readmore, .posts-navigation a, #content #infinite-handle span button, #scrollup, .widget-area .catch-instagram-feed-gallery-widget-wrapper .button, .button, button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus, #feature-slider-section .cycle-prev:hover, #feature-slider-section .cycle-prev:focus, #feature-slider-section .cycle-next:hover, #feature-slider-section .cycle-next:focus, #feature-slider-section .cycle-pager span:hover, #feature-slider-section .cycle-pager span:focus, #feature-slider-section .cycle-pager .cycle-pager-active, .widget_calendar tbody a, #gallery-section .gallery-item .gallery-icon a:after, #gallery-section .tiled-gallery .tiled-gallery-item a:after, .pagination .page-numbers.current, .woocommerce-pagination ul li span.current, .woocommerce-pagination ul li a:hover, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce .product-container .wc-forward, .demo_store .woocommerce-store-notice__dismiss-link, .woocommerce ul.products li.product .onsale, .woocommerce span.onsale, table.shop_table_responsive tr td.product-remove a, #gallery-section .entry-footer .edit-link a, .audioman-mejs-container.mejs-container .mejs-controls .mejs-playpause-button.mejs-button button {
    background-image: linear-gradient(-180deg, #000000 0%, #000000 100%);
}

a#scrollup:hover {
	background-image: linear-gradient(-180deg, #000000 0%, #000000 100%);
}

.lightred { color: #ff9999;}

.lightgray {
	color: #aaaaaa;
}

/* Link Color */
a,
input[type="date"]:focus,
input[type="time"]:focus,
input[type="datetime-local"]:focus,
input[type="week"]:focus,
input[type="month"]:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus,
#search-toggle:hover,
#share-toggle:hover,
#search-toggle:focus,
#share-toggle:focus,
#colophon .widget-title,
.comment-permalink:hover,
.comment-permalink:focus,
#gallery-section .entry-container a:hover,
#gallery-section .entry-container a:focus,
#testimonial-content-section .entry-container,
body .wp-playlist-current-item .wp-playlist-item-meta,
body .wp-playlist .wp-playlist-playing,
body .wp-playlist .wp-playlist-playing .wp-playlist-caption,
body .wp-playlist-item:hover,
body .wp-playlist-item:focus,
body .wp-playlist-item:hover .wp-playlist-item-artist,
body .wp-playlist-item:focus .wp-playlist-item-artist,
body .wp-playlist-item:hover .wp-playlist-caption,
body .wp-playlist-item:focus .wp-playlist-caption,
.audioman-mejs-container.mejs-container button,
#top-playlist-section .audioman-mejs-container.mejs-container .mejs-controls .mejs-playpause-button.mejs-button button,
.audioman-mejs-container.mejs-container .mejs-controls .mejs-time,
table.shop_table_responsive tr td a,
.product-container a.added_to_cart,
.single-product .product_meta a,
.woocommerce-info a,
.variations .reset_variations,
.star-rating span:before,
p.stars:hover a:before,
p.stars.selected a.active:before,
p.stars.selected a:not(.active):before,
.woocommerce-tabs ul.tabs li.active a,
.woocommerce .product-container .button,
.single-product div.product .woocommerce-product-rating .woocommerce-review-link,
span.price ins,
p.price ins {
	color: #f00;
}

p.has-text-color a {
    color: #f00;
}
p.has-text-color a:hover {
    color: #f99;
}

/* Link Hover Color */
a:focus,
a:hover,
#feature-slider-section .entry-title a:hover,
#feature-slider-section .entry-title a:focus,
.menu-toggle:hover,
.menu-toggle:focus,
.dropdown-toggle:hover,
.dropdown-toggle:focus,
.search-submit:hover,
.search-submit:focus,
.entry-meta a:hover,
.entry-meta a:focus,
.site-info a:hover,
.site-info a:focus,
#search-toggle,
#share-toggle,
.main-navigation ul:hover > a
.main-navigation ul:hover > a,
.main-navigation ul.focus > a,
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.site-header-cart .cart-contents:hover,
.site-header-cart .cart-contents:focus,
.site-header-menu .social-navigation a:hover,
.site-header-menu .social-navigation a:focus,
.absolute-header .site-header-menu .social-navigation a:hover,
.absolute-header .site-header-menu .social-navigation a:focus,
.absolute-header .menu-toggle:hover,
.absolute-header .menu-toggle:focus,
.absolute-header .site-header-cart .cart-contents:hover,
.absolute-header .site-header-cart .cart-contents:focus,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a,
.navigation-classic.absolute-header .main-navigation ul ul :hover > a,
.navigation-classic.absolute-header .main-navigation ul ul .focus > a,
.post-navigation a:hover .nav-title,
.post-navigation a:focus .nav-title,
.section .section-title a:hover,
.section .section-title a:focus,
.section .entry-title a:hover,
.section .entry-title a:focus,
#testimonial-content-section .cycle-prev:hover,
#testimonial-content-section .cycle-prev:focus,
#testimonial-content-section .cycle-next:hover,
#testimonial-content-section .cycle-next:focus,
#events-section.has-background-image .entry-meta a:hover,
#events-section.has-background-image .entry-meta a:hover,
#events-section.has-background-image .entry-meta a:focus,
#events-section.has-background-image .entry-meta a:focus,
#events-section.has-foreground-image .entry-meta a:hover,
#events-section.has-foreground-image .entry-meta a:hover,
#events-section.has-foreground-image .entry-meta a:focus,
#events-section.has-foreground-image .entry-meta a:focus,
#events-section.has-background-image .entry-title a:hover,
#events-section.has-background-image .entry-title a:hover,
#events-section.has-background-image .entry-title a:focus,
#events-section.has-background-image .entry-title a:focus,
#events-section.has-foreground-image .entry-title a:hover,
#events-section.has-foreground-image .entry-title a:hover,
#events-section.has-foreground-image .entry-title a:focus,
#events-section.has-foreground-image .entry-title a:focus,
#portfolio-content-section .entry-title a:hover,
#portfolio-content-section .entry-title a:focus,
#portfolio-content-section .hentry-inner:hover .entry-title,
#portfolio-content-section .hentry-inner:hover .entry-title a,
.team-content-wrapper .hentry-inner:hover .entry-title a,
.team-content-wrapper .hentry-inner:focus .entry-title a,
.audioman-mejs-container.mejs-container button:hover,
.audioman-mejs-container.mejs-container button:focus,
#top-playlist-section .audioman-mejs-container.mejs-container .mejs-controls .mejs-playpause-button.mejs-button button:hover,
#top-playlist-section .audioman-mejs-container.mejs-container .mejs-controls .mejs-playpause-button.mejs-button button:focus,
table.shop_table_responsive tr td a:hover,
table.shop_table_responsive tr td a:focus,
.product-container a.added_to_cart:hover,
.product-container a.added_to_cart:focus,
.single-product .product_meta a:hover,
.single-product .product_meta a:focus,
.single-product div.product .woocommerce-product-rating .woocommerce-review-link:hover,
.single-product div.product .woocommerce-product-rating .woocommerce-review-link:focus,
.woocommerce-info a:hover,
.woocommerce-info a:focus,
.woocommerce-tabs ul.tabs li a:hover,
.woocommerce-tabs ul.tabs li a:focus,
.variations .reset_variations:hover,
.variations .reset_variations:focus {
	color: #f99;
}

mark,
ins,
.page-links a,
#testimonial-content-section .cycle-pager span.cycle-pager-active,
.widget_price_filter .ui-slider .ui-slider-handle,
.widget_price_filter .ui-slider .ui-slider-range,
.audioman-mejs-container.mejs-container .mejs-controls .mejs-time-rail .mejs-time-current,
.audioman-mejs-container.mejs-container .mejs-controls .mejs-volume-button .mejs-volume-current,
.audioman-mejs-container.mejs-container .mejs-controls .mejs-volume-button .mejs-volume-handle,
.audioman-mejs-container.mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background-color: #f00;
}

.widget .social-links-menu a:hover,
.widget .social-links-menu a:focus,
blockquote,
.woocommerce-info,
.woocommerce-message,
.more-link .readmore,
.woocommerce .product-container .button,
#testimonial-content-section .entry-header:before,
#testimonial-content-section .cycle-pager span.cycle-pager-active {
	border-color: #f99;
}

@media screen and (min-width: 75em) {
	.absolute-header.navigation-classic .site-header-menu .social-navigation a:hover,
	.absolute-header.navigation-classic .site-header-menu .social-navigation a:focus {
		color: #f99;
	}

	.navigation-classic .main-navigation ul :hover > a,
	.navigation-classic .main-navigation ul .focus > a {
		color: #f99;
	}
}

/* Button Background Color */
.sticky-post,
.more-link .readmore:hover,
.more-link .readmore:focus,
.header-media .more-link .readmore,
#feature-slider-section .more-link .readmore,
#hero-section .more-link .readmore,
.promotion-section .more-link .readmore,
.posts-navigation a,
#content #infinite-handle span button,
#scrollup,
.widget-area .catch-instagram-feed-gallery-widget-wrapper .button,
.button,
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus,
#feature-slider-section .cycle-prev:hover,
#feature-slider-section .cycle-prev:focus,
#feature-slider-section .cycle-next:hover,
#feature-slider-section .cycle-next:focus,
#feature-slider-section .cycle-pager span:hover,
#feature-slider-section .cycle-pager span:focus,
#feature-slider-section .cycle-pager .cycle-pager-active,
.widget_calendar tbody a,
#gallery-section .gallery-item .gallery-icon a:after,
#gallery-section .tiled-gallery .tiled-gallery-item a:after,
.pagination .page-numbers.current,
.woocommerce-pagination ul li span.current,
.woocommerce-pagination ul li a:hover,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce .product-container .wc-forward,
.demo_store .woocommerce-store-notice__dismiss-link,
.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale,
table.shop_table_responsive tr td.product-remove a,
#gallery-section .entry-footer .edit-link a,
.audioman-mejs-container.mejs-container .mejs-controls .mejs-playpause-button.mejs-button button {
	background-image: none;
}

/* Button Hover Background Color */
button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
.page-links a:hover,
.page-links a:focus,
.posts-navigation a:hover,
.posts-navigation a:focus,
.header-media .more-link .readmore:hover,
.header-media .more-link .readmore:focus,
#feature-slider-section .more-link .readmore:hover,
#feature-slider-section .more-link .readmore:focus,
#hero-section .more-link .readmore:hover,
#hero-section .more-link .readmore:focus,
.promotion-section .more-link .readmore:hover,
.promotion-section .more-link .readmore:focus,
#content #infinite-handle span button:hover,
#content #infinite-handle span button:focus,
#scrollup:hover,
#scrollup:focus,
.widget-area .catch-instagram-feed-gallery-widget-wrapper .button:hover,
.widget-area .catch-instagram-feed-gallery-widget-wrapper .button:focus,
.custom-header-media .wp-custom-header-video-button.wp-custom-header-video-pause,
.custom-header-media .wp-custom-header-video-button:hover,
.custom-header-media .wp-custom-header-video-button:focus,
.widget_calendar tbody a:hover,
.widget_calendar tbody a:focus,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit:focus,
.woocommerce a.button:hover,
.woocommerce a.button:focus,
.woocommerce button.button:hover,
.woocommerce button.button:focus,
.woocommerce button.button.alt:hover,
.woocommerce button.button.alt:focus,
.woocommerce input.button:hover,
.woocommerce input.button:focus,
.woocommerce input.button.alt:hover,
.woocommerce input.button.alt:focus,
.woocommerce .product-container .added,
.woocommerce .product-container .wc-forward:hover,
.woocommerce .product-container .wc-forward:focus,
.demo_store .woocommerce-store-notice__dismiss-link:hover,
.demo_store .woocommerce-store-notice__dismiss-link:focus,
#gallery-section .entry-footer .edit-link a:hover,
#gallery-section .entry-footer .edit-link a:focus,
table.shop_table_responsive tr td.product-remove a:hover,
table.shop_table_responsive tr td.product-remove a:focus,
.audioman-mejs-container.mejs-container .mejs-controls .mejs-playpause-button.mejs-button button:hover,
.audioman-mejs-container.mejs-container .mejs-controls .mejs-playpause-button.mejs-button button:focus {
	background-image: none;
}

/* Tertiary Link Color */ 
/*
.custom-header-content .entry-meta a,
.custom-header-content .entry-meta .icon,
.custom-header-media .wp-custom-header-video-button.wp-custom-header-video-pause,
.custom-header-media .wp-custom-header-video-button:hover,
.custom-header-media .wp-custom-header-video-button:focus,
#feature-slider-section .cycle-prev,
#feature-slider-section .cycle-next,
#feature-slider-section .cycle-pager span,
#feature-slider-section .entry-summary,
#feature-slider-section .entry-summary a,
#feature-slider-section .entry-content,
#feature-slider-section .entry-content a,
#promotion-section .play-button-text,
.sticky-post,
mark,
ins {
	color: #fff;
}
*/
